Description

Dear Sir/Madam,

| was wondering if you might be able to help me with a query | have regarding the BHPS sample (now present in the "interim release
version of the 'wave 1 and wave 2 Understanding Society' data). Essentially, my query is this:

- | would like to know whether it is possible to find out the unemployment history for individuals who were in the final wave of the
BHPS survey and also wave 2 of the understanding society survey

- So what I'd like to know: in wave 2 of the UndStand Soc survey, is there information on whether an individual experienced ANY
unemployment between the 'last wave of the BHPS: 2008/09" and the "2nd wave of the Understanding Society Survey" (in which the
BHPS sample now appears)

- Using the BHPS, data was collected on the work histories of all members. So, you could see whether an individual was either a)
unemployed at the time of a survey year (i.e. current employment status at the time of the survey); or b) whether they'd experienced
any unemployment between two survey years (i.e. unemployment experience INBETWEEN two surveys)

- Does the "wave 2" of the US survey contain data on the employment histories of the BHPS members between 1) the time of the US
wave 2 survey AND 2) the final wave of the BHPS survey

- So, can | see if: between "wave 2 of the US survey" and the "final wave of the BHPS survey (2008/09)", an individual had any
experience of unemployemt?

- Is there a variable (or series of variables) for this?

Does this make sense? If not, please do not hesitate to ask.
Thanks so much for your time.
Best,

James Laurence

History

#1 - 03/22/2012 10:46 AM - Redmine Admin
- Category set to Data analysis
- Status changed from New to In Progress

- Assignee set to Redmine Admin

Thanks for your request.

The annual event history module of the questionnaire contains questions about whether the person has changed job status since last interview and if
s0, what the non-employment status for each spell of non-employment was, e.g. full-time student, family care, unemployed/seeking work, etc.

The BHPS cohort members will have been asked the same questions at wave 2 as the UKHLS participants (the variable ff_hhorig shows the sample
origin) concerning the period from their last interview at BHPS wave 18 to wave 2 interview of UKHLS.

Jakob

#2 - 03/23/2012 11:14 AM - James Laurence

Thanks so much for getting back to me. That's great that they will have answered these 'employment' history questions back to wave 18 of the BHPS.
However, I've been looking through the datasets that are included in the most recent release of the the UndStand Soc data (wave 1 and wave 2) and
can't seem to find the 'event history' questions for employment that will allow me to find out what | need in any of the data sets inlcuded: b_childcare,
b_egoalt, b_hhresp, b_income, b_indall, b_indresp, b_indsamp_uniq, b_newborn, or b_youth. | might simply be looking right through it but could you
possibly point me to where | might find the employment history variables in the current release of the UndStand Soc data? Thanks again

#3 - 03/23/2012 11:41 AM - Redmine Admin
- % Done changed from 0 to 60
The employment history variables from the annual event history modules follow the variable b_next on b_indresp.
For information about the universe/routing of these question please refer to the UKHLS Questionnaires
Jakob

#4 - 03/27/2012 10:21 AM - James Laurence
Thanks a lot for all the help

#5 - 03/27/2012 10:59 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 60 to 100

#6 - 11/10/2015 02:55 PM - Gundi Knies
- Target version set to BHPS

04/10/2024 22


https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires
http://www.tcpdf.org

